GTHSPLIT(1)

NAME
gthsplit - split GenomeThreader output files

SYNOPSIS

gthsplit -alignmentscore | -coverage [option ...] [file ...]

DESCRIPTION

Split GenomeThreader output files containing intermediate results.

OPTIONS

-alignmentscore
    split according to the overall alignment score (scr) default: no

-coverage
    split according to coverage (cov) default: no

-range
    set the percentage range used to create the sets default: 5

-minalignmentscore
    set the minimum alignment score for spliced alignments to be included into the set of spliced alignments default: 0.00

-maxalignmentscore
    set the maximum alignment score for spliced alignments to be included into the set of spliced alignments default: 1.00

-mincoverage
    set the minimum coverage for spliced alignments to be included into the set of spliced alignments default: 0.00

-maxcoverage
    set the maximum coverage for spliced alignments to be included into the set of spliced alignments default: 9999.99

-v
    be verbose default: no

-gzip
    write gzip compressed output file(s) default: no

-bzip2
    write bzip2 compressed output file(s) default: no

-force
    force writing to split files default: no

-help
    display help and exit

-version
    display version information and exit